Skip to content

Get business-service

GET
/api/v1/business-services/{name}
curl --request GET \
--url https://example.com/api/v1/business-services/example \
--header 'Authorization: Bearer <token>'
name
required
string

OK

Media typeapplication/json
object
createdAt
required
string format: date-time
excludeDowntimes
boolean
id
required
string
name
required
string
objectId
string
parentId
string
quorumPct
number
rule
string
selector
string
slaTarget
number
slaWindow
string
tenantId
required
string
updatedAt
required
string format: date-time
version
required
integer
weight
number
Examplegenerated
{
"createdAt": "2026-04-15T12:00:00Z",
"excludeDowntimes": true,
"id": "example",
"name": "example",
"objectId": "example",
"parentId": "example",
"quorumPct": 1,
"rule": "example",
"selector": "example",
"slaTarget": 1,
"slaWindow": "example",
"tenantId": "example",
"updatedAt": "2026-04-15T12:00:00Z",
"version": 1,
"weight": 1
}

Problem Details (RFC 9457)

Media typeapplication/problem+json
object
code
required
string
detail
string
instance
string
status
required
integer
title
required
string
type
required
string
Examplegenerated
{
"code": "example",
"detail": "example",
"instance": "example",
"status": 1,
"title": "example",
"type": "example"
}